-- XXX: figure out a way to determine if the room is locked/in gameplay?
local t = Def.ActorFrame{
	InitCommand=cmd(fov,90);

	LoadActor( THEME:GetPathB("","_frame 3x3"), "_rounded blackinset transparent normal", 256, 24)..{
		Name="RoomItemBG";
	};
};
return t;